Бекап на базе сборки от Nikolas722, собранной из исходников Pli5-Taapat
GI 99953D GI 98953D GI 88953D GI 81803D GI 81203D GI 82903D GI 76993D GI 91963D GI 61263D GI 21263D GI 11163D GI 10263D GI 66383D GI 10163D GI Genius3D GI HD Mini3D GI 21383D GI VU+ Solo23D

Україна, Змінилася адреса відправки ремонтів торговельних марок GI™ та WorldVision™,

м. Київ, "Нова Пошта" №6 або м. Київ, "Делівери" №6,

отримувач: ФОП Павлов В.Ю., тел.+380999204565, ЗКПО 3047817939 (бухгалтерия). Отправка осуществляется за счет ОТПРАВИТЕЛЯ.

Автор Тема: Бекап на базе сборки от Nikolas722, собранной из исходников Pli5-Taapat  (Прочитано 8073 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн MAKAP

  • Продвинутый
  • Фельдфебель
  • *****
  • Спасибо
  • -> Поблагодарил: 3024
  • -> Поблагодарили: 4949
  • Сообщений: 1832
  • Страна: ua
  • Репутация: 4992
  • Пол: Мужской
  • Награды Активист Giclub.TV Продвинутый пользователь За верность клубу !
    • Просмотр профиля
    • Награды
  • Модель ресивера: Formuler F4turbo+T2,GI S-8120, U2C S+mini,  GI HD Slim 2+
я не ставил этот плагин ибо ненужен мне.Уровень сигнала виден в плагине настройки каналов
В бекапе уровень сигнала назначен на кнопку SAT.
Не ищу правды в людях - ищу правдивых людей.

Оффлайн Nikolas722

  • Бомбардир
  • **
  • Спасибо
  • -> Поблагодарил: 14
  • -> Поблагодарили: 81
  • Сообщений: 61
  • Страна: ru
  • Репутация: 80
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: Gi 8120
значит 5 лучше отрабатывает иптв тем более 62 сервиссап.
да -а точнее 3.4.2-3.4.6 ffmpeg тут важен,ну соответственно и exteplayer для них,все exteplayer выше 62-го сделаны для ffmpeg 4.х,который крайне убог для айпи тв.Для себя попробовав все девелоп 6 и 7 пли однозначно в топку .Не подходят для ай пи тв
Эти пользователи сказали Вам СПАСИБО:
« Последнее редактирование: 09 Июль 2019, 19:49:19 от Nikolas722 »

Оффлайн Nikolas722

  • Бомбардир
  • **
  • Спасибо
  • -> Поблагодарил: 14
  • -> Поблагодарили: 81
  • Сообщений: 61
  • Страна: ru
  • Репутация: 80
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: Gi 8120
В бекапе уровень сигнала назначен на кнопку SAT.
ну у меня по другому было -немного не пойму смысла вывода на весь экран уровня сигнала -ну разве кто тарелку у окна крутит
Эти пользователи сказали Вам СПАСИБО:

Оффлайн MAKAP

  • Продвинутый
  • Фельдфебель
  • *****
  • Спасибо
  • -> Поблагодарил: 3024
  • -> Поблагодарили: 4949
  • Сообщений: 1832
  • Страна: ua
  • Репутация: 4992
  • Пол: Мужской
  • Награды Активист Giclub.TV Продвинутый пользователь За верность клубу !
    • Просмотр профиля
    • Награды
  • Модель ресивера: Formuler F4turbo+T2,GI S-8120, U2C S+mini,  GI HD Slim 2+
По слова пользователей в бекапе обнаружена проблема при переходе на скин PLi-FullHD. Проверил -- точно.
Из лога видно
Спойлер
skin=PLi-FullHD/skin.xml
sourcedate=2017-04-04
branch=master
rev=0866fb9
component=enigma2

stbmodel=spark
kernelcmdline=console=ttyAS0,115200 root=/dev/sda2 rw init=/bin/devinit coprocessor_mem=4m@0x40000000,4m@0x40400000 printk=1 rw ip=192.168.40.63:192.168.40.19:192.168.3.1:255.255.255.0:SPARK:eth0:off bigphysarea=6000 stmmaceth=msglvl:0,phyaddr:1,watchdog:5000 rootdelay=9 nwhwconf=device:eth0,hwaddr:24:00:0B:01:1E:32 Manufacture=Spark-Project STB_ID=09:00:0B:00:01:1E:32
nimsockets=NIM Socket 0:
imageversion=openpli 5 \n \l
imageissue=openpli 5 %h


:0: UserWarning: You do not have a working installation of the service_identity module: 'No module named pkg_resources'.  Please install it from <https://pypi.python.org/pypi/service_identity> and make sure all of its dependencies are satisfied.  Without the service_identity module, Twisted can perform only rudimentary TLS client hostname verification.  Many valid certificate/hostname mappings may be rejected.
[FONT] failed: No such file or directory
что нет намеда pkg_resources. Где он живёт?
Эти пользователи сказали Вам СПАСИБО:
Не ищу правды в людях - ищу правдивых людей.

Оффлайн ivkofan

  • Младший фейерверкер
  • ***
  • Спасибо
  • -> Поблагодарил: 101
  • -> Поблагодарили: 189
  • Сообщений: 237
  • Репутация: 181
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: gi8120
МАКАР -как узнать версию ffmpeg  если в меню-информация
о ней нет сведений

Оффлайн ivkofan

  • Младший фейерверкер
  • ***
  • Спасибо
  • -> Поблагодарил: 101
  • -> Поблагодарили: 189
  • Сообщений: 237
  • Репутация: 181
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: gi8120
да -а точнее 3.4.2-3.4.6 ffmpeg тут важен,ну соответственно и exteplayer для них,все exteplayer выше 62-го сделаны для ffmpeg 4.х,который крайне убог для айпи тв.Для себя попробовав все девелоп 6 и 7 пли однозначно в топку .Не подходят для ай пи тв

золотые слова -согласен соответствия iptv и  ffmpeg exteplayer  ServiceApp
Эти пользователи сказали Вам СПАСИБО:

Оффлайн wolf12345

  • Младший фейерверкер
  • ***
  • Спасибо
  • -> Поблагодарил: 825
  • -> Поблагодарили: 143
  • Сообщений: 133
  • Страна: by
  • Репутация: 144
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: gi 8120
МАКАР -как узнать версию ffmpeg  если в меню-информация
о ней нет сведений
в телнет ffmpeg - как команду
Эти пользователи сказали Вам СПАСИБО:

Оффлайн Nikolas722

  • Бомбардир
  • **
  • Спасибо
  • -> Поблагодарил: 14
  • -> Поблагодарили: 81
  • Сообщений: 61
  • Страна: ru
  • Репутация: 80
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: Gi 8120
в телнет ffmpeg - как команду
/usr/bin/ffmpeg -version -вот так.3.4.2 там стоит
Эти пользователи сказали Вам СПАСИБО:

Оффлайн Nikolas722

  • Бомбардир
  • **
  • Спасибо
  • -> Поблагодарил: 14
  • -> Поблагодарили: 81
  • Сообщений: 61
  • Страна: ru
  • Репутация: 80
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: Gi 8120
По слова пользователей в бекапе обнаружена проблема при переходе на скин PLi-FullHD. Проверил -- точно.
Из лога видно
Спойлер
skin=PLi-FullHD/skin.xml
sourcedate=2017-04-04
branch=master
rev=0866fb9
component=enigma2

stbmodel=spark
kernelcmdline=console=ttyAS0,115200 root=/dev/sda2 rw init=/bin/devinit coprocessor_mem=4m@0x40000000,4m@0x40400000 printk=1 rw ip=192.168.40.63:192.168.40.19:192.168.3.1:255.255.255.0:SPARK:eth0:off bigphysarea=6000 stmmaceth=msglvl:0,phyaddr:1,watchdog:5000 rootdelay=9 nwhwconf=device:eth0,hwaddr:24:00:0B:01:1E:32 Manufacture=Spark-Project STB_ID=09:00:0B:00:01:1E:32
nimsockets=NIM Socket 0:
imageversion=openpli 5 \n \l
imageissue=openpli 5 %h


:0: UserWarning: You do not have a working installation of the service_identity module: 'No module named pkg_resources'.  Please install it from <https://pypi.python.org/pypi/service_identity> and make sure all of its dependencies are satisfied.  Without the service_identity module, Twisted can perform only rudimentary TLS client hostname verification.  Many valid certificate/hostname mappings may be rejected.
[FONT] failed: No such file or directory
что нет намеда pkg_resources. Где он живёт?
вроде у меня ставился этот скин,странно
Эти пользователи сказали Вам СПАСИБО:

Оффлайн wolf12345

  • Младший фейерверкер
  • ***
  • Спасибо
  • -> Поблагодарил: 825
  • -> Поблагодарили: 143
  • Сообщений: 133
  • Страна: by
  • Репутация: 144
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: gi 8120
/usr/bin/ffmpeg -version -вот так.3.4.2 там стоит
Да без разницы , что так что эдак -
Снимок экрана (17).pngБекап на базе сборки от Nikolas722, собранной из исходников Pli5-Taapat
Эти пользователи сказали Вам СПАСИБО:

Оффлайн ivkofan

  • Младший фейерверкер
  • ***
  • Спасибо
  • -> Поблагодарил: 101
  • -> Поблагодарили: 189
  • Сообщений: 237
  • Репутация: 181
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: gi8120
скин ROBOCOP5-HD не пошел- зеленка
скин Romario76 установился нормально
Эти пользователи сказали Вам СПАСИБО:

Оффлайн MAKAP

  • Продвинутый
  • Фельдфебель
  • *****
  • Спасибо
  • -> Поблагодарил: 3024
  • -> Поблагодарили: 4949
  • Сообщений: 1832
  • Страна: ua
  • Репутация: 4992
  • Пол: Мужской
  • Награды Активист Giclub.TV Продвинутый пользователь За верность клубу !
    • Просмотр профиля
    • Награды
  • Модель ресивера: Formuler F4turbo+T2,GI S-8120, U2C S+mini,  GI HD Slim 2+
скин ROBOCOP5-HD не пошел- зеленка
скин Romario76 установился нормально
Нормально установился у меня и skins-nacht_1.4
Установка ручная.
Эти пользователи сказали Вам СПАСИБО:
Не ищу правды в людях - ищу правдивых людей.

Оффлайн MAKAP

  • Продвинутый
  • Фельдфебель
  • *****
  • Спасибо
  • -> Поблагодарил: 3024
  • -> Поблагодарили: 4949
  • Сообщений: 1832
  • Страна: ua
  • Репутация: 4992
  • Пол: Мужской
  • Награды Активист Giclub.TV Продвинутый пользователь За верность клубу !
    • Просмотр профиля
    • Награды
  • Модель ресивера: Formuler F4turbo+T2,GI S-8120, U2C S+mini,  GI HD Slim 2+
нет намеда pkg_resources. Где он живёт?
Какая-то непонятка со скином PLi-FullHD. Пробовал дать команду в телнет opkg install pkg_resources -- не ставится:
Спойлер
_[H_[Jroot@spark:~# _[6n
opkg install pkg_resources


Collected errors:
 * opkg_prepare_url_for_install: Couldn't find anything to satisfy 'pkg_resources'.

Хотя скин pli-hd-fullnight_0.1 установился нормально и работает
Спойлер
screenshot_2019-07-09_21-53-23.jpgБекап на базе сборки от Nikolas722, собранной из исходников Pli5-Taapat

Эти пользователи сказали Вам СПАСИБО:
Не ищу правды в людях - ищу правдивых людей.

Оффлайн Nikolas722

  • Бомбардир
  • **
  • Спасибо
  • -> Поблагодарил: 14
  • -> Поблагодарили: 81
  • Сообщений: 61
  • Страна: ru
  • Репутация: 80
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: Gi 8120
Какая-то непонятка со скином PLi-FullHD. Пробовал дать команду в телнет opkg install pkg_resources -- не ставится:
Спойлер
_[H_[Jroot@spark:~# _[6n
opkg install pkg_resources


Collected errors:
 * opkg_prepare_url_for_install: Couldn't find anything to satisfy 'pkg_resources'.

Хотя скин pli-hd-fullnight_0.1 установился нормально и работает
Спойлер
screenshot_2019-07-09_21-53-23.jpgБекап на базе сборки от Nikolas722, собранной из исходников Pli5-Taapat
Couldn't find anything to satisfy 'pkg_resources' - грубо Пишет ,что нет такого пакета на фиде,потому что он не так называется  ;D  python-pkg-resources правильно по идее ,но все равно нет.Нашел что люди жаловались Таапат давно на это.так что имеет место такое быть
Эти пользователи сказали Вам СПАСИБО:
« Последнее редактирование: 09 Июль 2019, 22:34:49 от Nikolas722 »

Оффлайн ivkofan

  • Младший фейерверкер
  • ***
  • Спасибо
  • -> Поблагодарил: 101
  • -> Поблагодарили: 189
  • Сообщений: 237
  • Репутация: 181
  • Пол: Мужской
    • Просмотр профиля
    • Награды
  • Модель ресивера: gi8120
МАКАР - проблему с вай фай решил - поставил mt7601-
подключился с лёту
Эти пользователи сказали Вам СПАСИБО:

 

SimplePortal 2.3.6 © 2008-2014, SimplePortal